package apemanager

import (
	"github.com/spf13/cobra"
)

var Cmd = &cobra.Command{
	Use:   "ape-manager",
	Short: "Operations with APE manager",
	Long:  `Operations with APE manager`,
}

func init() {
	Cmd.AddCommand(addCmd)
	Cmd.AddCommand(removeCmd)
	Cmd.AddCommand(listCmd)

	initAddCmd()
	initRemoveCmd()
	initListCmd()
}
